<root>
<resheader name="resmimetype"><value>text/microsoft-resx</value></resheader><resheader name="version"><value>2.0</value></resheader><resheader name="reader"><value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader><resheader name="writer"><value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<data name="BXPAUDIT"><value>Auditoria</value></data>
<data name="BXPAUDIT_BXPAONam"><value>Adicionar nome</value></data>
<data name="BXPAUDIT_BXPAOVer"><value>Versão adicional</value></data>
<data name="BXPAUDIT_BXPDate"><value>Data</value></data>
<data name="BXPAUDIT_BXPMsg"><value>Mensagem</value></data>
<data name="BXPAUDIT_BXPMsgTa"><value>Tabela de mensagens</value></data>
<data name="BXPAUDIT_BXPMsgTy"><value>Tipo de mensagem</value></data>
<data name="BXPAUDIT_BXPRowTy"><value>Tipo de linha</value></data>
<data name="BXPAUDIT_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPAUDIT_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPAUDIT_BXPSeqNo"><value>Número de sequência</value></data>
<data name="BXPAUDIT_BXPSrc"><value>Fonte Máquina</value></data>
<data name="BXPAUDIT_BXPStack"><value>Rastreamento de pilha</value></data>
<data name="BXPAUDIT_BXPTime"><value>Tempo</value></data>
<data name="BXPAUDIT_BXPTrxID"><value>ID da transação</value></data>
<data name="BXPAUDIT_BXPTrxIn"><value>Entrada de transação</value></data>
<data name="BXPAUDIT_BXPTrxNm"><value>Nome da transação</value></data>
<data name="BXPAUDIT_BXPTrxTy"><value>Tipo de transação</value></data>
<data name="BXPAUDIT_BXPUsrNm"><value>Nome do usuário</value></data>
<data name="BXPAUDIT_Code"><value>Código</value></data>
<data name="BXPAUDIT_Name"><value>Nome</value></data>
<data name="BXPCONFIG"><value>Configuração</value></data>
<data name="BXPCONFIG_BXPDescr"><value>Descrição</value></data>
<data name="BXPCONFIG_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPCONFIG_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPCONFIG_BXPValue"><value>Valor</value></data>
<data name="BXPCONFIG_BXPVType"><value>Tipo de valor</value></data>
<data name="BXPCONFIG_Code"><value>Código</value></data>
<data name="BXPCONFIG_Name"><value>Nome</value></data>
<data name="BXPCTRLPREFS"><value>Preferências de controle</value></data>
<data name="BXPCTRLPREFS_BXPCapt"><value>Legenda</value></data>
<data name="BXPCTRLPREFS_BXPColID"><value>ColunaID</value></data>
<data name="BXPCTRLPREFS_BXPFrmID"><value>FormID</value></data>
<data name="BXPCTRLPREFS_BXPIsVis"><value>É visível</value></data>
<data name="BXPCTRLPREFS_BXPItmID"><value>ItemID</value></data>
<data name="BXPCTRLPREFS_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPCTRLPREFS_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPCTRLPREFS_BXPUser"><value>Sinal do usuário</value></data>
<data name="BXPCTRLPREFS_BXPVindx"><value>Índice visual</value></data>
<data name="BXPCTRLPREFS_BXPWidth"><value>Largura</value></data>
<data name="BXPCTRLPREFS_Code"><value>Código</value></data>
<data name="BXPCTRLPREFS_Name"><value>Nome</value></data>
<data name="BXPCUSTFD"><value>CustomizationFields</value></data>
<data name="BXPCUSTFD_BXPDecP"><value>Casas decimais</value></data>
<data name="BXPCUSTFD_BXPDEF"><value>Valor padrão</value></data>
<data name="BXPCUSTFD_BXPDREP"><value>Repetidor de dados</value></data>
<data name="BXPCUSTFD_BXPESIZE"><value>Editar tamanho</value></data>
<data name="BXPCUSTFD_BXPFDTyp"><value>Tipo de exibição de campo</value></data>
<data name="BXPCUSTFD_BXPFName"><value>Nome do campo</value></data>
<data name="BXPCUSTFD_BXPFold"><value>Nome da pasta</value></data>
<data name="BXPCUSTFD_BXPFType"><value>Tipo de campo</value></data>
<data name="BXPCUSTFD_BXPLang"><value>Código do idioma</value></data>
<data name="BXPCUSTFD_BXPLBL"><value>Rótulo</value></data>
<data name="BXPCUSTFD_BXPMod"><value>Módulo</value></data>
<data name="BXPCUSTFD_BXPOnExt"><value>No formulário externo</value></data>
<data name="BXPCUSTFD_BXPOrder"><value>Ordem de classificação</value></data>
<data name="BXPCUSTFD_BXPPOSD"><value>Dados da posição</value></data>
<data name="BXPCUSTFD_BXPPROT"><value>Protegido</value></data>
<data name="BXPCUSTFD_BXPROnly"><value>Somente leitura</value></data>
<data name="BXPCUSTFD_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPCUSTFD_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPCUSTFD_BXPScr"><value>Tela</value></data>
<data name="BXPCUSTFD_BXPTable"><value>Nome da tabela</value></data>
<data name="BXPCUSTFD_BXPVis"><value>Visível</value></data>
<data name="BXPCUSTFD_BXPVVS"><value>Valores válidos</value></data>
<data name="BXPCUSTFD_Code"><value>Código</value></data>
<data name="BXPCUSTFD_Name"><value>Nome</value></data>
<data name="BXPCUSTSORTDEF"><value>Definição Classificação Clientes</value></data>
<data name="BXPCUSTSORTDEF_BXPDes"><value>Descrição</value></data>
<data name="BXPCUSTSORTDEF_BXPDREP"><value>Repetidor de dados</value></data>
<data name="BXPCUSTSORTDEF_BXPFl1"><value>Campo1</value></data>
<data name="BXPCUSTSORTDEF_BXPFl2"><value>Campo2</value></data>
<data name="BXPCUSTSORTDEF_BXPFl3"><value>Campo3</value></data>
<data name="BXPCUSTSORTDEF_BXPFl4"><value>Campo4</value></data>
<data name="BXPCUSTSORTDEF_BXPInd"><value>Índice</value></data>
<data name="BXPCUSTSORTDEF_BXPMod"><value>Módulo</value></data>
<data name="BXPCUSTSORTDEF_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPCUSTSORTDEF_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPCUSTSORTDEF_BXPScr"><value>Tela</value></data>
<data name="BXPCUSTSORTDEF_BXPSoM"><value>Modo</value></data>
<data name="BXPCUSTSORTDEF_Code"><value>Código</value></data>
<data name="BXPCUSTSORTDEF_Name"><value>Nome</value></data>
<data name="BXPFEBACFG"><value>FeedbackConfiguração</value></data>
<data name="BXPFEBACFG_BXPDescr"><value>Descrição</value></data>
<data name="BXPFEBACFG_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPFEBACFG_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPFEBACFG_BXPValue"><value>Valor</value></data>
<data name="BXPFEBACFG_BXPVType"><value>Tipo de valor</value></data>
<data name="BXPFEBACFG_Code"><value>Código</value></data>
<data name="BXPFEBACFG_Name"><value>Nome</value></data>
<data name="BXPFEEDBACK"><value>Feedback</value></data>
<data name="BXPFEEDBACK_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPFEEDBACK_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPFEEDBACK_BXPXmlDa"><value>Dados Xml</value></data>
<data name="BXPFEEDBACK_Code"><value>Código</value></data>
<data name="BXPFEEDBACK_Name"><value>Nome</value></data>
<data name="BXPFORMPREFS"><value>FormPreferences</value></data>
<data name="BXPFORMPREFS_BXPCliID"><value>ID do cliente</value></data>
<data name="BXPFORMPREFS_BXPFrmID"><value>FormID</value></data>
<data name="BXPFORMPREFS_BXPKey"><value>Chave</value></data>
<data name="BXPFORMPREFS_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPFORMPREFS_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPFORMPREFS_BXPUser"><value>Sinal do usuário</value></data>
<data name="BXPFORMPREFS_BXPVal"><value>Valor</value></data>
<data name="BXPFORMPREFS_BXPVindx"><value>Índice visual</value></data>
<data name="BXPFORMPREFS_Code"><value>Código</value></data>
<data name="BXPFORMPREFS_Name"><value>Nome</value></data>
<data name="BXPLICFEAT"><value>LicensingService</value></data>
<data name="BXPLICFEAT_BXPActTl"><value>Ativo até</value></data>
<data name="BXPLICFEAT_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPLICFEAT_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPLICFEAT_Code"><value>Código</value></data>
<data name="BXPLICFEAT_Name"><value>Nome</value></data>
<data name="BXPLICIP"><value>IPs licenciáveis</value></data>
<data name="BXPLICIP_BXPCmnt"><value>Comentário</value></data>
<data name="BXPLICIP_BXPIPAdd"><value>Endereço IP</value></data>
<data name="BXPLICIP_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPLICIP_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPLICIP_Code"><value>Código</value></data>
<data name="BXPLICIP_Name"><value>Nome</value></data>
<data name="BXPLICTER"><value>LicençaTerminais</value></data>
<data name="BXPLICTER_BXPComm"><value>Comentário</value></data>
<data name="BXPLICTER_BXPIPAdd"><value>Endereço IP</value></data>
<data name="BXPLICTER_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPLICTER_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPLICTER_Code"><value>Código</value></data>
<data name="BXPLICTER_Name"><value>Nome</value></data>
<data name="BXPLICSET"><value>Conjuntos de licenças</value></data>
<data name="BXPLICSET_BXPAssEm"><value>Contagem de funcionários alocados</value></data>
<data name="BXPLICSET_BXPAssTe"><value>Contagem de terminais alocados</value></data>
<data name="BXPLICSET_BXPAssUs"><value>Contagem de usuários alocados</value></data>
<data name="BXPLICSET_BXPDscp"><value>Descrição</value></data>
<data name="BXPLICSET_BXPExpDt"><value>Data de expiração</value></data>
<data name="BXPLICSET_BXPHwKey"><value>Hardware e outras chaves</value></data>
<data name="BXPLICSET_BXPLECod"><value>Código de extensão da licença</value></data>
<data name="BXPLICSET_BXPLFVer"><value>Versão do formato da licença</value></data>
<data name="BXPLICSET_BXPLHwKy"><value>Chave de hardware licenciada</value></data>
<data name="BXPLICSET_BXPLInID"><value>Instalação licenciadaID</value></data>
<data name="BXPLICSET_BXPLStm"><value>Sistema licenciado</value></data>
<data name="BXPLICSET_BXPLTyp"><value>Tipo de licença</value></data>
<data name="BXPLICSET_BXPModTk"><value>Lista de tokens de módulo</value></data>
<data name="BXPLICSET_BXPNumEm"><value>Número de funcionários</value></data>
<data name="BXPLICSET_BXPNumTe"><value>Número de terminais</value></data>
<data name="BXPLICSET_BXPNumUs"><value>Número de usuários</value></data>
<data name="BXPLICSET_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPLICSET_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPLICSET_BXPSig"><value>Assinatura</value></data>
<data name="BXPLICSET_BXPSkeyF"><value>ID da chave de assinatura</value></data>
<data name="BXPLICSET_BXPStDt"><value>Data de início</value></data>
<data name="BXPLICSET_BXPValEr"><value>Mensagem de erro de validade</value></data>
<data name="BXPLICSET_BXPVersn"><value>Versão</value></data>
<data name="BXPLICSET_Code"><value>Código</value></data>
<data name="BXPLICSET_Name"><value>Nome</value></data>
<data name="BXPLOG"><value>Registro</value></data>
<data name="BXPLOG_BXPAONam"><value>Adicionar nome</value></data>
<data name="BXPLOG_BXPAOVer"><value>Versão adicional</value></data>
<data name="BXPLOG_BXPDate"><value>Data</value></data>
<data name="BXPLOG_BXPDev"><value>Dispositivo</value></data>
<data name="BXPLOG_BXPDocEn"><value>Entrada de documentos</value></data>
<data name="BXPLOG_BXPDocNm"><value>Número do documento</value></data>
<data name="BXPLOG_BXPDocTy"><value>Tipo de documento</value></data>
<data name="BXPLOG_BXPItmCd"><value>Código do item</value></data>
<data name="BXPLOG_BXPLnNum"><value>Número da linha</value></data>
<data name="BXPLOG_BXPMilSc"><value>Milhões de segundos</value></data>
<data name="BXPLOG_BXPMsg"><value>Mensagem</value></data>
<data name="BXPLOG_BXPOptID"><value>ID opcional</value></data>
<data name="BXPLOG_BXPPars"><value>Parâmetros</value></data>
<data name="BXPLOG_BXPPrice"><value>Preço</value></data>
<data name="BXPLOG_BXPQty"><value>Quantidade</value></data>
<data name="BXPLOG_BXPRes"><value>Resultado</value></data>
<data name="BXPLOG_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPLOG_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPLOG_BXPSec"><value>Segundos</value></data>
<data name="BXPLOG_BXPStack"><value>Rastreamento de pilha</value></data>
<data name="BXPLOG_BXPTime"><value>Tempo</value></data>
<data name="BXPLOG_BXPType"><value>Tipo</value></data>
<data name="BXPLOG_BXPUsrNm"><value>Nome do usuário</value></data>
<data name="BXPLOG_Code"><value>Código</value></data>
<data name="BXPLOG_Name"><value>Nome</value></data>
<data name="BXPREPORT"><value>Modulo Relatório</value></data>
<data name="BXPREPORT_BXPFILE"><value>Arquivo</value></data>
<data name="BXPREPORT_BXPPrnNm"><value>Nome da impressora</value></data>
<data name="BXPREPORT_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPREPORT_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPREPORT_BXPRPTCD"><value>Código Rpt</value></data>
<data name="BXPREPORT_Code"><value>Código</value></data>
<data name="BXPREPORT_Name"><value>Nome</value></data>
<data name="BXPRPTPF"><value>PrefLayoutDoRelat</value></data>
<data name="BXPRPTPF_BXPLayCd"><value>Código do layout</value></data>
<data name="BXPRPTPF_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPRPTPF_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPRPTPF_BXPRptCd"><value>Código Rtp</value></data>
<data name="BXPRPTPF_BXPUsrID"><value>ID do usuário</value></data>
<data name="BXPRPTPF_Code"><value>Código</value></data>
<data name="BXPRPTPF_Name"><value>Nome</value></data>
<data name="BXPRPTTP"><value>Tipo de relatório</value></data>
<data name="BXPRPTTP_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPRPTTP_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPRPTTP_Code"><value>Código</value></data>
<data name="BXPRPTTP_Name"><value>Nome</value></data>
<data name="BXPSEQUENCE"><value>Sequência</value></data>
<data name="BXPSEQUENCE_BXPLstNm"><value>Último número</value></data>
<data name="BXPSEQUENCE_BXPLtNmH"><value>Último número Oi</value></data>
<data name="BXPSEQUENCE_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPSEQUENCE_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPSEQUENCE_Code"><value>Código</value></data>
<data name="BXPSEQUENCE_Name"><value>Nome</value></data>
<data name="BXPSYNCOBJC"><value>Configuração de Objeto de Sincronização</value></data>
<data name="BXPSYNCOBJC_BXPAddOn"><value>Adicionar</value></data>
<data name="BXPSYNCOBJC_BXPOType"><value>Tipo de objeto</value></data>
<data name="BXPSYNCOBJC_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPSYNCOBJC_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPSYNCOBJC_Code"><value>Código</value></data>
<data name="BXPSYNCOBJC_Name"><value>Nome</value></data>
<data name="BXPSYNCOBJCO"><value>Opções de Configuração de Sincronização</value></data>
<data name="BXPSYNCOBJCO_BXPOpt"><value>Nome da opção</value></data>
<data name="BXPSYNCOBJCO_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPSYNCOBJCO_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPSYNCOBJCO_BXPValue"><value>Valor</value></data>
<data name="BXPSYNCOBJCO_Code"><value>Código</value></data>
<data name="BXPSYNCOBJCO_Name"><value>Nome</value></data>
<data name="BXPSYNCQ"><value>Fila de sincronização</value></data>
<data name="BXPSYNCQ_BXPAddOn"><value>Adicionar</value></data>
<data name="BXPSYNCQ_BXPCDate"><value>Data de criação</value></data>
<data name="BXPSYNCQ_BXPCTime"><value>Tempo de criação</value></data>
<data name="BXPSYNCQ_BXPErrMs"><value>Mensagem de erro</value></data>
<data name="BXPSYNCQ_BXPKCol"><value>Colunas-chave</value></data>
<data name="BXPSYNCQ_BXPKVal"><value>Valores-chave</value></data>
<data name="BXPSYNCQ_BXPMDate"><value>Modificar data</value></data>
<data name="BXPSYNCQ_BXPMTime"><value>Modificar hora</value></data>
<data name="BXPSYNCQ_BXPOType"><value>Tipo de objeto</value></data>
<data name="BXPSYNCQ_BXPPrcsd"><value>Processado</value></data>
<data name="BXPSYNCQ_BXPPStat"><value>Estado do processo</value></data>
<data name="BXPSYNCQ_BXPRData"><value>Dados de repetição</value></data>
<data name="BXPSYNCQ_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPSYNCQ_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPSYNCQ_BXPTType"><value>Tipo de transação</value></data>
<data name="BXPSYNCQ_Code"><value>Código</value></data>
<data name="BXPSYNCQ_Name"><value>Nome</value></data>
<data name="BXPTCCONF"><value>Configuração do Cliente Thin</value></data>
<data name="BXPTCCONF_BXPCCode"><value>Código de configuração</value></data>
<data name="BXPTCCONF_BXPDefV"><value>Valor padrão</value></data>
<data name="BXPTCCONF_BXPDesc"><value>Descrição</value></data>
<data name="BXPTCCONF_BXPLDesc"><value>Descrição longa</value></data>
<data name="BXPTCCONF_BXPMod"><value>Módulo</value></data>
<data name="BXPTCCONF_BXPOFUS"><value>Somente para usuários</value></data>
<data name="BXPTCCONF_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPTCCONF_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPTCCONF_BXPSMod"><value>Sub módulo</value></data>
<data name="BXPTCCONF_BXPUEdit"><value>Editável pelo usuário</value></data>
<data name="BXPTCCONF_BXPValue"><value>Valor</value></data>
<data name="BXPTCCONF_BXPVType"><value>Tipo de valor</value></data>
<data name="BXPTCCONF_BXPVVAL"><value>Valores válidos</value></data>
<data name="BXPTCCONF_Code"><value>Código</value></data>
<data name="BXPTCCONF_Name"><value>Nome</value></data>
<data name="BXPTRANCUST"><value>TraduçãoPersonalização</value></data>
<data name="BXPTRANCUST_BXPAddOn"><value>Adicionar</value></data>
<data name="BXPTRANCUST_BXPComm"><value>Comentários</value></data>
<data name="BXPTRANCUST_BXPCust"><value>Personalizado</value></data>
<data name="BXPTRANCUST_BXPKey"><value>Chave</value></data>
<data name="BXPTRANCUST_BXPLang"><value>Idioma</value></data>
<data name="BXPTRANCUST_BXPResNm"><value>Nome do arquivo de recurso</value></data>
<data name="BXPTRANCUST_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPTRANCUST_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPTRANCUST_BXPUser"><value>Código do usuário</value></data>
<data name="BXPTRANCUST_BXPValue"><value>Valor</value></data>
<data name="BXPTRANCUST_Code"><value>Código</value></data>
<data name="BXPTRANCUST_Name"><value>Nome</value></data>
<data name="BXPUSRLC"><value>Licença de usuário</value></data>
<data name="BXPUSRLC_BXPEmpID"><value>ID do funcionário</value></data>
<data name="BXPUSRLC_BXPLcSN"><value>Nome do conjunto de licenças</value></data>
<data name="BXPUSRLC_BXPRowVr"><value>Última modificação.</value></data>
<data name="BXPUSRLC_BXPRowVr_C"><value>UltMod</value></data>
<data name="BXPUSRLC_BXPTermC"><value>Código do terminal</value></data>
<data name="BXPUSRLC_BXPUsrn"><value>Nome do usuário</value></data>
<data name="BXPUSRLC_Code"><value>Código</value></data>
<data name="BXPUSRLC_Name"><value>Nome</value></data>
<data name="BxYesNo_N"><value>Não</value></data>
<data name="BxYesNo_Y"><value>Sim</value></data>
<data name="CUVV"><value>Valores válidos de pesquisa formatados</value></data>
<data name="CUVV_IndexID"><value>ID do Index</value></data>
<data name="CUVV_LineNum"><value>Número da linha</value></data>
<data name="CUVV_Value"><value>Valor do campo</value></data>
<data name="CSHS"><value>Pesquisa Formatada</value></data>
<data name="CSHS_ActionT"><value>Ação</value></data>
<data name="CSHS_ByField"><value>Por campo</value></data>
<data name="CSHS_ColID"><value>ID da Coluna</value></data>
<data name="CSHS_FieldID"><value>ID do campo</value></data>
<data name="CSHS_FormID"><value>ID do formulário</value></data>
<data name="CSHS_FrceRfrsh"><value>Forçar atualização</value></data>
<data name="CSHS_IndexID"><value>Índice</value></data>
<data name="CSHS_ItemID"><value>ItemID</value></data>
<data name="CSHS_QueryId"><value>ID da consulta</value></data>
<data name="CSHS_Refresh"><value>Atualizar</value></data>
<data name="MLT1"><value>Traduções em idiomas do usuário</value></data>
<data name="MLT1_LangCode"><value>Código de idioma do idioma do usuário</value></data>
<data name="MLT1_TranEntry"><value>Chave da tabela de cabeçalho</value></data>
<data name="MLT1_Trans"><value>Conteúdo da tradução</value></data>
<data name="OLNG"><value>Idiomas do usuário</value></data>
<data name="OLNG_Code"><value>Código</value></data>
<data name="OLNG_DataSource"><value>Fonte de dados</value></data>
<data name="OLNG_Name"><value>Idioma Nome completo</value></data>
<data name="OLNG_ShortName"><value>Nome abreviado do idioma</value></data>
<data name="OLNG_SysLang"><value>Idioma do sistema relacionado</value></data>
<data name="OLNG_UserSign"><value>Sinal do usuário</value></data>
<data name="OMLT"><value>Tradução Multi Linguagem</value></data>
<data name="OMLT_DataSource"><value>Fonte de dados</value></data>
<data name="OMLT_FieldAlias"><value>Alias de campo</value></data>
<data name="OMLT_PK"><value>Chave primária do objeto</value></data>
<data name="OMLT_TableName"><value>Nome da tabela</value></data>
<data name="OMLT_TranEntry"><value>Numerador</value></data>
<data name="OMLT_UserSign"><value>Sinal do usuário</value></data>
<data name="OUSR"><value>Usuários</value></data>
<data name="OUSR_INTERNAL_K"><value>Chave interna</value></data>
<data name="OUSR_SUPERUSER"><value>Superusuário</value></data>
<data name="OUSR_U_NAME"><value>Nome do usuário</value></data>
<data name="OUSR_USER_CODE"><value>Código do usuário</value></data>
<data name="SBOImagePathNotExists"><value>SBO Image path ({0}) does not exist.</value></data>
<data name="SBOImagePathNotValid"><value>SBO Image path ({0}) invalid.</value></data>
<data name="USR3"><value>Permissão Usuário</value></data>
<data name="USR3_PermId"><value>PermissãoID</value></data>
<data name="USR3_Permission"><value>Permissão</value></data>
<data name="USR3_UserLink"><value>Link do usuário</value></data>
<data name="VVBoolFilter_B"><value>Ambos</value></data>
<data name="VVBoolFilter_N"><value>Não</value></data>
<data name="VVBoolFilter_Y"><value>Sim</value></data>
<data name="VVConfigurationValueTypes_1"><value>Cordas</value></data>
<data name="VVConfigurationValueTypes_2"><value>Flutuação</value></data>
<data name="VVConfigurationValueTypes_3"><value>Inteiro</value></data>
<data name="VVConfigurationValueTypes_4"><value>Booleano</value></data>
<data name="VVConfigurationValueTypes_5"><value>Caminho</value></data>
<data name="VVConfigurationValueTypes_6"><value>Data</value></data>
<data name="VVConfigurationValueTypes_7"><value>Tempo</value></data>
<data name="VVConfigurationValueTypes_8"><value>Valores válidos</value></data>
<data name="VVConfigurationValueTypes_9"><value>Nome do arquivo</value></data>
<data name="VVConfigurationValueTypes_A"><value>O nome do arquivo deve existir</value></data>
<data name="VVCustomFieldDisplayTypes_0"><value>Nenhum</value></data>
<data name="VVCustomFieldDisplayTypes_1"><value>Endereço</value></data>
<data name="VVCustomFieldDisplayTypes_2"><value>Coordenada GPS</value></data>
<data name="VVCustomFieldDisplayTypes_3"><value>Link para a Web</value></data>
<data name="VVCustomFieldDisplayTypes_4"><value>Telefone</value></data>
<data name="VVCustomFieldDisplayTypes_5"><value>E-mail</value></data>
<data name="VVCustomFieldDisplayTypes_6"><value>Foto</value></data>
<data name="VVCustomFieldDisplayTypes_7"><value>Assinatura</value></data>
<data name="VVCustomFieldTypes_0"><value>Cordas</value></data>
<data name="VVCustomFieldTypes_1"><value>Data</value></data>
<data name="VVCustomFieldTypes_10"><value>Nome do arquivo</value></data>
<data name="VVCustomFieldTypes_11"><value>Pasta</value></data>
<data name="VVCustomFieldTypes_12"><value>Imagem</value></data>
<data name="VVCustomFieldTypes_13"><value>Botão</value></data>
<data name="VVCustomFieldTypes_2"><value>Tempo</value></data>
<data name="VVCustomFieldTypes_3"><value>Valor</value></data>
<data name="VVCustomFieldTypes_4"><value>Medição</value></data>
<data name="VVCustomFieldTypes_5"><value>Quantidade</value></data>
<data name="VVCustomFieldTypes_6"><value>Porcentagem</value></data>
<data name="VVCustomFieldTypes_7"><value>Preço</value></data>
<data name="VVCustomFieldTypes_8"><value>Inteiro</value></data>
<data name="VVCustomFieldTypes_9"><value>Booleano</value></data>
<data name="VVCustomSortingModes_A"><value>Ascendente</value></data>
<data name="VVCustomSortingModes_D"><value>Descendente</value></data>
<data name="VVFormattedSearchActionType_0"><value>Nenhum</value></data>
<data name="VVFormattedSearchActionType_1"><value>Valores válidos</value></data>
<data name="VVFormattedSearchActionType_2"><value>Consulta</value></data>
<data name="VVLogLevelSettings_1"><value>Somente erros</value></data>
<data name="VVLogLevelSettings_2"><value>Erros e avisos</value></data>
<data name="VVLogLevelSettings_3"><value>Erros, avisos, informações</value></data>
<data name="VVLogLevelSettings_4"><value>Depurar (tudo)</value></data>
<data name="VVLogType_D"><value>Modificação de BD</value></data>
<data name="VVLogType_N"><value>Nenhum</value></data>
<data name="VVLogType_T"><value>Transacionar</value></data>
<data name="VVLogType_W"><value>Advertência</value></data>
<data name="VVMessageType_D"><value>Excluir</value></data>
<data name="VVMessageType_I"><value>Inserir</value></data>
<data name="VVMessageType_N"><value>Nenhum</value></data>
<data name="VVMessageType_U"><value>Atualização</value></data>
<data name="VVPermission_F"><value>Completo</value></data>
<data name="VVPermission_N"><value>Nenhum</value></data>
<data name="VVPermission_R"><value>Somente leitura</value></data>
<data name="VVPermission_U"><value>Indefinido</value></data>
<data name="VVPermission_V"><value>Diversos</value></data>
<data name="VVSyncProcessState_D"><value>Morto</value></data>
<data name="VVSyncProcessState_E"><value>Erro</value></data>
<data name="VVSyncProcessState_N"><value>Não processado</value></data>
<data name="VVSyncProcessState_S"><value>Bem-sucedido</value></data>
</root>